answer: Reply
reply_to: Reply to
reply_to_syres: Reply to Syres
my_message: My message
required: required
send: Send
back: Back
comment: Leave a comment
comments: Comments
discuss_with_other_panelists: Discuss with other panelists of this test
access_focus_group: Access to focus group
cannot_access_focus_group: You cannot access this focus test
not_yet_accessible_focus_group: The focus group is not yet available